
/* search page  */
:root{
    --gray-color: #f3f3f3;
}

.search-form-container {
    padding: 2rem;
    display: flex;
    gap: 1rem;
    border: 1px solid rgba(0, 46, 97, 0.3);
    border-radius: 5px;
  }
  .search-form-container a button {
    padding: 0.5rem 1.5rem;
    background-color: var(--secondary);
    color: white;
    margin-left: 5px;
    transition: all .5s;
  }
  .search-form-container a button:hover
  {
    background-color: transparent !important;
    border: 2px solid var(--secondary);
    color: var(--secondary);
  }

  .searchPageContainer {
    padding: 0 0;
  }
  .search-container .product h4,

  .search-container .search h4,
  .search-container .project h4 {
    padding: 0rem 2rem;
    text-transform: uppercase;
    padding-bottom: 2rem;
  }
  .search-container .product h4 a
  {
    padding: 0rem 2rem;
    text-decoration: underline !important;
    text-transform: none;
    color: #002E61;
    padding-bottom: 2rem;
  }
  .search-container .product h4 a:hover
  {
      text-decoration: underline;
  }
  .search-container .search-product__card {
    padding: 1rem 2rem;
    margin-bottom: 1rem;
    border-radius: 0.25rem;
  }

  .search-container .search-product__card:nth-child(2n) {
    background-color: var(--gray-color);
  }
  .search-product__card h3 a {
    text-decoration: underline;
    color: #010a18;
  }

  .search-product__card h3 a:hover {
    color: #010a18;
  }

  .add--read_more a svg {
    border-radius: 100%;
    border: 1px solid var(--secondary);
  }

  .add--read_more a {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 0.5rem;
    color: var(--secondary);
  }
  .search-container .search .search-product__card h3 {
    padding-bottom: 0.5rem;
  }

  .search-container .project,
  .search-container .search,
  .search-container .product {
    padding-bottom: 2rem;
  }
  .search-container .search .search-product__card p {
    max-width: 80%;
  }

  .search-product__card a {
    font-size: 1.4rem;
  }

  .search-container p,
  .search-container h4 {
    color: #002E61;
  }

  .search-product__card h3 a{
    color: #002E61;

  }
  .search-container p{
    font-size: 1.1rem;
    font-family: 'Alexandria' !important;
    margin-top: 1.5rem;
    font-weight: 500;
  }
  .searchBarOpen.search-active > .searchBarOpen--input label {
    color: var(--primary-white-color);
    font-size: 1.5rem;
    font-family: "Alexandria" !important;
    margin-bottom: .5rem;
    text-transform: capitalize !important ;
}
.searchBarOpen--closeBtn i{
    font-size: 18px !important;
}
